/*再生エリアのカスタマイズ*/
.player{margin: 0 auto 10px;}
@media screen and (max-width:980px){.player{margin: 0 auto 5px;}}

.audiojs{
display:flex;
width:100%;
height:30px;
box-shadow:none !important;
align-items:center;
border-radius:5px;
border:1px solid;
padding:0 10px;
margin:0 auto;}
.audiojs > *{float:none;}

.iidx .audiojs{background:#1f5e12 !important;}
.ddr .audiojs{background:#005b47 !important;}
.gd .audiojs{background:#3e307f !important;}
.jb .audiojs{background:#00625b !important;}
.pp .audiojs{background:#7f4e00 !important;}
.sdvx .audiojs{background:#7f3b6b !important;}
.pc .audiojs{background:#663f7f !important;}
.new .audiojs{background:#604f53 !important;}

/*再生停止ボタン*/
.audiojs .play-pause{border-right:none !important; padding:0;}
.audiojs .play-pause,
.audiojs .play-pause > p{width:25px !important; height:25px;}

.audiojs .play,
.audiojs .loading,
.audiojs .error,
.audiojs .pause{
background-size:25px 100px;
background-repeat:no-repeat;
background-position:center;
background-image:url(player.png);}

.audiojs .play{background-position:0 0;}
.audiojs .loading{background-position:0 -25px;}
.audiojs .error{background-position:0 -50px;}
.audiojs .pause{background-position:0 -75px;}

/*再生ゲージ未再生部分の背景色（単色）*/
.audiojs .scrubber{width:100%; height:10px; background:transparent; border:1px solid #fff; margin:0 0 0 10px;}

/*再生ゲージ再生済み部分の背景色*/
.audiojs .progress{background:#fff; height:8px;}

/*再生ゲージ再生済み境界線部分の背景色*/
.audiojs .loaded{background:transparent !important;}

/*再生時間の設定*/
.audiojs .time{display:none !important;}